Subject: Multi User VR and Wattcp Libraries

From: "Jeffrey W. Thompson" <[email-masked]>
Date: Thu, 9 Dec 1993 15:06:04 -0600 (CST)

Hi,
 This winter break I am planning to begin a compilation of libraries that
 I intend to use in an attempt to create a cyberspace network system.
 I was hoping to use the Wattcp libraries but have been so far unable
 to compile them.  Could someone possibly put them somewhere (ftp anon)
 for me. I would like them compiled under small model.  Thankyou!
				 -Jeff Thompson

Also as an aside.  When I complete the libraries that I am writing I will
be posting them ftp anon along with a synopsis of my plans and work.
Source code will be posted as it is created also.  Thankyou again.

[email-masked]